/* ´ðËÜ¹àÌÜ */
p,dl,dt,dd,ul,ol,li,{
    font-size:95%;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
	background-color:#e7eff7;
}

body{
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";	
}

a.navi {
	text-decoration: none;
}

h2{
/*    font-size: 115%;*/
    margin:0 0 0.2em;
    padding:0;
    line-height:1.2em
}

h3{
/*    font-size: 100%;*/
    margin:0 0 0.2em;
    padding:0;	
    line-height:1.2em
}

h4{
/*    font-size:90%;*/
    margin:0 0 0.2em;
    padding:0;
    line-height:1.2em
}

h5{
/*    font-size:70%;*/
    margin:0 0 0.2em;
    padding:0;
}

p{
    margin:0 0 0.5em;
    padding:0;
    line-height:1.4em;
}

ul{
    margin-top:0;
    margin-bottom:0;
    margin-left:2em;
    list-style-image: url(../img/list.gif);
}

ol{
    margin-top:0;
    margin-bottom:0;
    margin-left: 3em;
}

li{
    margin-bottom:0.3em;
    line-height:1.5em;
}


dl{
     margin:0;
	 line-height:1.4em;
}

dt{
     fon